"""Generate funny test data by combining adjectives and nouns.

A list of nouns, a list of adjectives, and a function that returns a
random combination.

Please be aware that importing this module consumes 1-2 MB RAM.
"""

from random import choice
from typing import List


def random_locution(adjectives: int=1, nouns: int=1) -> List:
    """Return a random combination of adjective(s) and noun(s)."""
    alist = []
    for index in range(adjectives):
        alist.append(choice(ADJECTIVES))
    for index in range(nouns):
        alist.append(choice(NOUNS))
    return alist


NOUNS = [
        'account',
        'achiever',
        'acoustics',
        'act',
        'action',
        'activity',
        'actor',
        'addition',
        'adjustment',
        'advertisement',
        'advice',
        'aftermath',
        'afternoon',
        'afterthought',
        'agreement',
        'air',
        'airplane',
        'airport',
        'alarm',
        'alley',
        'amount',
        'amusement',
        'anger',
        'angle',
        'animal',
        'answer',
        'ant',
        'ants',
        'apparatus',
        'apparel',
        'apple',
        'apples',
        'appliance',
        'approval',
        'arch',
        'argument',
        'arithmetic',
        'arm',
        'army',
        'art',
        'attack',
        'attempt',
        'attention',
        'attraction',
        'aunt',
        'authority',
        'babies',
        'baby',
        'back',
        'badge',
        'bag',
        'bait',
        'balance',
        'ball',
        'balloon',
        'balls',
        'banana',
        'band',
        'base',
        'baseball',
        'basin',
        'basket',
        'basketball',
        'bat',
        'bath',
        'battle',
        'bead',
        'beam',
        'bean',
        'bear',
        'bears',
        'beast',
        'bed',
        'bedroom',
        'beds',
        'bee',
        'beef',
        'beetle',
        'beggar',
        'beginner',
        'behavior',
        'belief',
        'believe',
        'bell',
        'bells',
        'berry',
        'bike',
        'bikes',
        'bird',
        'birds',
        'birth',
        'birthday',
        'bit',
        'bite',
        'blade',
        'blood',
        'blow',
        'board',
        'boat',
        'boats',
        'body',
        'bomb',
        'bone',
        'book',
        'books',
        'boot',
        'border',
        'bottle',
        'boundary',
        'box',
        'boy',
        'boys',
        'brain',
        'brake',
        'branch',
        'brass',
        'bread',
        'breakfast',
        'breath',
        'brick',
        'bridge',
        'brother',
        'brothers',
        'brush',
        'bubble',
        'bucket',
        'building',
        'bulb',
        'bun',
        'burn',
        'burst',
        'bushes',
        'business',
        'butter',
        'button',
        'cabbage',
        'cable',
        'cactus',
        'cake',
        'cakes',
        'calculator',
        'calendar',
        'camera',
        'camp',
        'can',
        'cannon',
        'canvas',
        'cap',
        'caption',
        'car',
        'card',
        'care',
        'carpenter',
        'carriage',
        'cars',
        'cart',
        'cast',
        'cat',
        'cats',
        'cattle',
        'cause',
        'cave',
        'celery',
        'cellar',
        'cemetery',
        'cent',
        'chain',
        'chair',
        'chairs',
        'chalk',
        'chance',
        'change',
        'channel',
        'cheese',
        'cherries',
        'cherry',
        'chess',
        'chicken',
        'chickens',
        'children',
        'chin',
        'church',
        'circle',
        'clam',
        'class',
        'clock',
        'clocks',
        'cloth',
        'cloud',
        'clouds',
        'clover',
        'club',
        'coach',
        'coal',
        'coast',
        'coat',
        'cobweb',
        'coil',
        'collar',
        'color',
        'comb',
        'comfort',
        'committee',
        'company',
        'comparison',
        'competition',
        'condition',
        'connection',
        'control',
        'cook',
        'copper',
        'copy',
        'cord',
        'cork',
        'corn',
        'cough',
        'country',
        'cover',
        'cow',
        'cows',
        'crack',
        'cracker',
        'crate',
        'crayon',
        'cream',
        'creator',
        'creature',
        'credit',
        'crib',
        'crime',
        'crook',
        'crow',
        'crowd',
        'crown',
        'crush',
        'cry',
        'cub',
        'cup',
        'current',
        'curtain',
        'curve',
        'cushion',
        'dad',
        'daffodil',
        'daughter',
        'day',
        'death',
        'debt',
        'decision',
        'deer',
        'degree',
        'design',
        'desire',
        'desk',
        'destruction',
        'detail',
        'development',
        'digestion',
        'dime',
        'dinner',
        'dinosaurs',
        'direction',
        'dirt',
        'discovery',
        'discussion',
        'disease',
        'disgust',
        'distance',
        'distribution',
        'division',
        'dock',
        'doctor',
        'dog',
        'dogs',
        'doll',
        'dolls',
        'donkey',
        'door',
        'downtown',
        'drain',
        'drawer',
        'dress',
        'drink',
        'driving',
        'drop',
        'drug',
        'drum',
        'duck',
        'ducks',
        'dust',
        'ear',
        'earth',
        'earthquake',
        'edge',
        'education',
        'effect',
        'egg',
        'eggnog',
        'eggs',
        'elbow',
        'end',
        'engine',
        'error',
        'event',
        'example',
        'exchange',
        'existence',
        'expansion',
        'experience',
        'expert',
        'eye',
        'eyes',
        'face',
        'fact',
        'fairies',
        'fall',
        'family',
        'fan',
        'fang',
        'farm',
        'farmer',
        'father',
        'faucet',
        'fear',
        'feast',
        'feather',
        'feeling',
        'feet',
        'fiction',
        'field',
        'fifth',
        'fight',
        'finger',
        'fire',
        'fireman',
        'fish',
        'flag',
        'flame',
        'flavor',
        'flesh',
        'flight',
        'flock',
        'floor',
        'flower',
        'flowers',
        'fly',
        'fog',
        'fold',
        'food',
        'foot',
        'force',
        'fork',
        'form',
        'fowl',
        'frame',
        'friction',
        'friend',
        'friends',
        'frog',
        'frogs',
        'front',
        'fruit',
        'fuel',
        'furniture',
        'game',
        'garden',
        'gate',
        'geese',
        'ghost',
        'giants',
        'giraffe',
        'girl',
        'girls',
        'glass',
        'glove',
        'glue',
        'goat',
        'gold',
        'goldfish',
        'good-bye',
        'goose',
        'government',
        'governor',
        'grade',
        'grain',
        'grandfather',
        'grandmother',
        'grape',
        'grass',
        'grip',
        'ground',
        'group',
        'growth',
        'guide',
        'guitar',
        'gun',
        'hair',
        'haircut',
        'hall',
        'hammer',
        'hand',
        'hands',
        'harbor',
        'harmony',
        'hat',
        'hate',
        'head',
        'health',
        'hearing',
        'heart',
        'heat',
        'help',
        'hen',
        'hill',
        'history',
        'hobbies',
        'hole',
        'holiday',
        'home',
        'honey',
        'hook',
        'hope',
        'horn',
        'horse',
        'horses',
        'hose',
        'hospital',
        'hour',
        'house',
        'houses',
        'humor',
        'hydrant',
        'ice',
        'icicle',
        'idea',
        'impulse',
        'income',
        'increase',
        'industry',
        'ink',
        'insect',
        'instrument',
        'insurance',
        'interest',
        'invention',
        'iron',
        'island',
        'jail',
        'jam',
        'jar',
        'jeans',
        'jelly',
        'jellyfish',
        'jewel',
        'join',
        'joke',
        'journey',
        'judge',
        'juice',
        'jump',
        'kettle',
        'key',
        'kick',
        'kiss',
        'kite',
        'kitten',
        'kittens',
        'kitty',
        'knee',
        'knife',
        'knot',
        'knowledge',
        'laborer',
        'lace',
        'ladybug',
        'lake',
        'lamp',
        'land',
        'language',
        'laugh',
        'lawyer',
        'lead',
        'leaf',
        'learning',
        'leather',
        'leg',
        'legs',
        'letter',
        'letters',
        'lettuce',
        'level',
        'library',
        'lift',
        'light',
        'limit',
        'line',
        'linen',
        'lip',
        'liquid',
        'list',
        'lizards',
        'loaf',
        'lock',
        'locket',
        'look',
        'loss',
        'love',
        'low',
        'lumber',
        'lunch',
        'lunchroom',
        'machine',
        'magic',
        'maid',
        'mailbox',
        'man',
        'manager',
        'map',
        'marble',
        'mark',
        'market',
        'mask',
        'mass',
        'match',
        'meal',
        'measure',
        'meat',
        'meeting',
        'memory',
        'men',
        'metal',
        'mice',
        'middle',
        'milk',
        'mind',
        'mine',
        'minister',
        'mint',
        'minute',
        'mist',
        'mitten',
        'mom',
        'money',
        'monkey',
        'month',
        'moon',
        'morning',
        'mother',
        'motion',
        'mountain',
        'mouth',
        'move',
        'muscle',
        'music',
        'nail',
        'name',
        'nation',
        'neck',
        'need',
        'needle',
        'nerve',
        'nest',
        'net',
        'news',
        'night',
        'noise',
        'north',
        'nose',
        'note',
        'notebook',
        'number',
        'nut',
        'oatmeal',
        'observation',
        'ocean',
        'offer',
        'office',
        'oil',
        'operation',
        'opinion',
        'orange',
        'oranges',
        'order',
        'organization',
        'ornament',
        'oven',
        'owl',
        'owner',
        'page',
        'pail',
        'pain',
        'paint',
        'pan',
        'pancake',
        'paper',
        'parcel',
        'parent',
        'park',
        'part',
        'partner',
        'party',
        'passenger',
        'paste',
        'patch',
        'payment',
        'peace',
        'pear',
        'pen',
        'pencil',
        'person',
        'pest',
        'pet',
        'pets',
        'pickle',
        'picture',
        'pie',
        'pies',
        'pig',
        'pigs',
        'pin',
        'pipe',
        'pizzas',
        'place',
        'plane',
        'planes',
        'plant',
        'plantation',
        'plants',
        'plastic',
        'plate',
        'play',
        'playground',
        'pleasure',
        'plot',
        'plough',
        'pocket',
        'point',
        'poison',
        'police',
        'polish',
        'pollution',
        'popcorn',
        'porter',
        'position',
        'pot',
        'potato',
        'powder',
        'power',
        'price',
        'print',
        'prison',
        'process',
        'produce',
        'profit',
        'property',
        'prose',
        'protest',
        'pull',
        'pump',
        'punishment',
        'purpose',
        'push',
        'quarter',
        'quartz',
        'queen',
        'question',
        'quicksand',
        'quiet',
        'quill',
        'quilt',
        'quince',
        'quiver',
        'rabbit',
        'rabbits',
        'rail',
        'railway',
        'rain',
        'rainstorm',
        'rake',
        'range',
        'rat',
        'rate',
        'ray',
        'reaction',
        'reading',
        'reason',
        'receipt',
        'recess',
        'record',
        'regret',
        'relation',
        'religion',
        'representative',
        'request',
        'respect',
        'rest',
        'reward',
        'rhythm',
        'rice',
        'riddle',
        'rifle',
        'ring',
        'rings',
        'river',
        'road',
        'robin',
        'rock',
        'rod',
        'roll',
        'roof',
        'room',
        'root',
        'rose',
        'route',
        'rub',
        'rule',
        'run',
        'sack',
        'sail',
        'salt',
        'sand',
        'scale',
        'scarecrow',
        'scarf',
        'scene',
        'scent',
        'school',
        'science',
        'scissors',
        'screw',
        'sea',
        'seashore',
        'seat',
        'secretary',
        'seed',
        'selection',
        'self',
        'sense',
        'servant',
        'shade',
        'shake',
        'shame',
        'shape',
        'sheep',
        'sheet',
        'shelf',
        'ship',
        'shirt',
        'shock',
        'shoe',
        'shoes',
        'shop',
        'show',
        'side',
        'sidewalk',
        'sign',
        'silk',
        'silver',
        'sink',
        'sister',
        'sisters',
        'size',
        'skate',
        'skin',
        'skirt',
        'sky',
        'slave',
        'sleep',
        'sleet',
        'slip',
        'slope',
        'smash',
        'smell',
        'smile',
        'smoke',
        'snail',
        'snails',
        'snake',
        'snakes',
        'sneeze',
        'snow',
        'soap',
        'society',
        'sock',
        'soda',
        'sofa',
        'son',
        'song',
        'songs',
        'sort',
        'sound',
        'soup',
        'space',
        'spade',
        'spark',
        'spiders',
        'sponge',
        'spoon',
        'spot',
        'spring',
        'spy',
        'square',
        'squirrel',
        'stage',
        'stamp',
        'star',
        'start',
        'statement',
        'station',
        'steam',
        'steel',
        'stem',
        'step',
        'stew',
        'stick',
        'sticks',
        'stitch',
        'stocking',
        'stomach',
        'stone',
        'stop',
        'store',
        'story',
        'stove',
        'stranger',
        'straw',
        'stream',
        'street',
        'stretch',
        'string',
        'structure',
        'substance',
        'sugar',
        'suggestion',
        'suit',
        'summer',
        'sun',
        'support',
        'surprise',
        'sweater',
        'swim',
        'swing',
        'system',
        'table',
        'tail',
        'talk',
        'tank',
        'taste',
        'tax',
        'teaching',
        'team',
        'teeth',
        'temper',
        'tendency',
        'tent',
        'territory',
        'test',
        'texture',
        'theory',
        'thing',
        'things',
        'thought',
        'thread',
        'thrill',
        'throat',
        'throne',
        'thumb',
        'thunder',
        'ticket',
        'tiger',
        'time',
        'tin',
        'title',
        'toad',
        'toe',
        'toes',
        'tomatoes',
        'tongue',
        'tooth',
        'toothbrush',
        'toothpaste',
        'top',
        'touch',
        'town',
        'toy',
        'toys',
        'trade',
        'trail',
        'train',
        'trains',
        'tramp',
        'transport',
        'tray',
        'treatment',
        'tree',
        'trees',
        'trick',
        'trip',
        'trouble',
        'trousers',
        'truck',
        'trucks',
        'tub',
        'turkey',
        'turn',
        'twig',
        'twist',
        'umbrella',
        'uncle',
        'underwear',
        'unit',
        'use',
        'vacation',
        'value',
        'van',
        'vase',
        'vegetable',
        'veil',
        'vein',
        'verse',
        'vessel',
        'vest',
        'view',
        'visitor',
        'voice',
        'volcano',
        'volleyball',
        'voyage',
        'walk',
        'wall',
        'war',
        'wash',
        'waste',
        'watch',
        'water',
        'wave',
        'waves',
        'wax',
        'way',
        'wealth',
        'weather',
        'week',
        'weight',
        'wheel',
        'whip',
        'whistle',
        'wilderness',
        'wind',
        'window',
        'wine',
        'wing',
        'winter',
        'wire',
        'wish',
        'woman',
        'women',
        'wood',
        'wool',
        'word',
        'work',
        'worm',
        'wound',
        'wren',
        'wrench',
        'wrist',
        'writer',
        'writing',
        'yak',
        'yam',
        'yard',
        'yarn',
        'year',
        'yoke',
        'zebra',
        'zephyr',
        'zinc',
        'zipper',
        'zoo',
        ]


ADJECTIVES = [
        'French',
        'Spanish',
        'aback',
        'abaft',
        'abandoned',
        'abashed',
        'aberrant',
        'abhorrent',
        'abiding',
        'abject',
        'ablaze',
        'able',
        'abnormal',
        'aboard',
        'aboriginal',
        'abortive',
        'abounding',
        'abrasive',
        'abrupt',
        'absent',
        'absolute',
        'absorbed',
        'absorbing',
        'abstracted',
        'absurd',
        'abundant',
        'abusive',
        'academic',
        'acceptable',
        'accessible',
        'accidental',
        'acclaimed',
        'accomplished',
        'accurate',
        'aching',
        'acid',
        'acidic',
        'acoustic',
        'acrid',
        'acrobatic',
        'active',
        'actual',
        'ad hoc',
        'adamant',
        'adaptable',
        'addicted',
        'adept',
        'adhesive',
        'adjoining',
        'admirable',
        'admired',
        'adolescent',
        'adorable',
        'adored',
        'advanced',
        'adventurous',
        'affectionate',
        'afraid',
        'aged',
        'aggravating',
        'aggressive',
        'agile',
        'agitated',
        'agonizing',
        'agreeable',
        'ahead',
        'ajar',
        'alarmed',
        'alarming',
        'alcoholic',
        'alert',
        'alienated',
        'alike',
        'alive',
        'all',
        'alleged',
        'alluring',
        'aloof',
        'altruistic',
        'amazing',
        'ambiguous',
        'ambitious',
        'amiable',
        'ample',
        'amuck',
        'amused',
        'amusing',
        'anchored',
        'ancient',
        'angelic',
        'angry',
        'anguished',
        'animated',
        'annoyed',
        'annoying',
        'annual',
        'another',
        'antique',
        'antsy',
        'anxious',
        'any',
        'apathetic',
        'appetizing',
        'apprehensive',
        'appropriate',
        'apt',
        'aquatic',
        'arctic',
        'arid',
        'aromatic',
        'arrogant',
        'artistic',
        'ashamed',
        'aspiring',
        'assorted',
        'assured',
        'astonishing',
        'athletic',
        'attached',
        'attentive',
        'attractive',
        'auspicious',
        'austere',
        'authentic',
        'authorized',
        'automatic',
        'available',
        'avaricious',
        'average',
        'awake',
        'aware',
        'awesome',
        'awful',
        'awkward',
        'axiomatic',
        'babyish',
        'back',
        'bad',
        'baggy',
        'barbarous',
        'bare',
        'barren',
        'bashful',
        'basic',
        'batty',
        'bawdy',
        'beautiful',
        'beefy',
        'befitting',
        'belated',
        'belligerent',
        'beloved',
        'beneficial',
        'bent',
        'berserk',
        'best',
        'better',
        'bewildered',
        'bewitched',
        'big',
        'big-hearted',
        'billowy',
        'biodegradable',
        'bite-sized',
        'biting',
        'bitter',
        'bizarre',
        'black',
        'black-and-white',
        'bland',
        'blank',
        'blaring',
        'bleak',
        'blind',
        'blissful',
        'blond',
        'bloody',
        'blue',
        'blue-eyed',
        'blushing',
        'bogus',
        'boiling',
        'bold',
        'bony',
        'boorish',
        'bored',
        'boring',
        'bossy',
        'both',
        'bouncy',
        'boundless',
        'bountiful',
        'bowed',
        'brainy',
        'brash',
        'brave',
        'brawny',
        'breakable',
        'breezy',
        'brief',
        'bright',
        'brilliant',
        'brisk',
        'broad',
        'broken',
        'bronze',
        'brown',
        'bruised',
        'bubbly',
        'bulky',
        'bumpy',
        'buoyant',
        'burdensome',
        'burly',
        'bustling',
        'busy',
        'buttery',
        'buzzing',
        'cagey',
        'calculating',
        'callous',
        'calm',
        'candid',
        'canine',
        'capable',
        'capital',
        'capricious',
        'carefree',
        'careful',
        'careless',
        'caring',
        'cautious',
        'cavernous',
        'ceaseless',
        'celebrated',
        'certain',
        'changeable',
        'charming',
        'cheap',
        'cheeky',
        'cheerful',
        'cheery',
        'chemical',
        'chief',
        'childlike',
        'chilly',
        'chivalrous',
        'chubby',
        'chunky',
        'circular',
        'clammy',
        'classic',
        'classy',
        'clean',
        'clear',
        'clear-cut',
        'clever',
        'cloistered',
        'close',
        'closed',
        'cloudy',
        'clueless',
        'clumsy',
        'cluttered',
        'coarse',
        'coherent',
        'cold',
        'colorful',
        'colorless',
        'colossal',
        'combative',
        'comfortable',
        'common',
        'compassionate',
        'competent',
        'complete',
        'complex',
        'complicated',
        'composed',
        'concerned',
        'concrete',
        'condemned',
        'condescending',
        'confused',
        'conscious',
        'considerate',
        'constant',
        'contemplative',
        'content',
        'conventional',
        'convincing',
        'convoluted',
        'cooing',
        'cooked',
        'cool',
        'cooperative',
        'coordinated',
        'corny',
        'corrupt',
        'costly',
        'courageous',
        'courteous',
        'cowardly',
        'crabby',
        'crafty',
        'craven',
        'crazy',
        'creamy',
        'creative',
        'creepy',
        'criminal',
        'crisp',
        'critical',
        'crooked',
        'crowded',
        'cruel',
        'crushing',
        'cuddly',
        'cultivated',
        'cultured',
        'cumbersome',
        'curious',
        'curly',
        'curved',
        'curvy',
        'cut',
        'cute',
        'cylindrical',
        'cynical',
        'daffy',
        'daily',
        'damaged',
        'damaging',
        'damp',
        'dangerous',
        'dapper',
        'daring',
        'dark',
        'darling',
        'dashing',
        'dazzling',
        'dead',
        'deadly',
        'deadpan',
        'deafening',
        'dear',
        'dearest',
        'debonair',
        'decayed',
        'deceitful',
        'decent',
        'decimal',
        'decisive',
        'decorous',
        'deep',
        'defeated',
        'defective',
        'defenseless',
        'defensive',
        'defiant',
        'deficient',
        'definite',
        'delayed',
        'delectable',
        'delicate',
        'delicious',
        'delightful',
        'delirious',
        'demanding',
        'demonic',
        'dense',
        'dental',
        'dependable',
        'dependent',
        'depraved',
        'depressed',
        'deranged',
        'descriptive',
        'deserted',
        'despicable',
        'detailed',
        'determined',
        'devilish',
        'devoted',
        'didactic',
        'different',
        'difficult',
        'digital',
        'dilapidated',
        'diligent',
        'dim',
        'diminutive',
        'dimpled',
        'dimwitted',
        'direct',
        'direful',
        'dirty',
        'disagreeable',
        'disastrous',
        'discreet',
        'discrete',
        'disfigured',
        'disguised',
        'disgusted',
        'disgusting',
        'dishonest',
        'disillusioned',
        'disloyal',
        'dismal',
        'dispensable',
        'distant',
        'distinct',
        'distorted',
        'distraught',
        'distressed',
        'disturbed',
        'divergent',
        'dizzy',
        'domineering',
        'dopey',
        'doting',
        'double',
        'doubtful',
        'downright',
        'drab',
        'draconian',
        'drafty',
        'drained',
        'dramatic',
        'dreary',
        'droopy',
        'drunk',
        'dry',
        'dual',
        'dull',
        'dusty',
        'dutiful',
        'dynamic',
        'dysfunctional',
        'eager',
        'early',
        'earnest',
        'earsplitting',
        'earthy',
        'easy',
        'easy-going',
        'eatable',
        'economic',
        'ecstatic',
        'edible',
        'educated',
        'efficacious',
        'efficient',
        'elaborate',
        'elastic',
        'elated',
        'elderly',
        'electric',
        'elegant',
        'elementary',
        'elfin',
        'elite',
        'elliptical',
        'emaciated',
        'embarrassed',
        'embellished',
        'eminent',
        'emotional',
        'empty',
        'enchanted',
        'enchanting',
        'encouraging',
        'endurable',
        'energetic',
        'enlightened',
        'enormous',
        'enraged',
        'entertaining',
        'enthusiastic',
        'entire',
        'envious',
        'equable',
        'equal',
        'equatorial',
        'erect',
        'erratic',
        'essential',
        'esteemed',
        'ethereal',
        'ethical',
        'euphoric',
        'evanescent',
        'evasive',
        'even',
        'evergreen',
        'everlasting',
        'every',
        'evil',
        'exalted',
        'exasperated',
        'excellent',
        'excitable',
        'excited',
        'exciting',
        'exclusive',
        'exemplary',
        'exhausted',
        'exhilarated',
        'exotic',
        'expensive',
        'experienced',
        'expert',
        'extensive',
        'extra-large',
        'extra-small',
        'extraneous',
        'extroverted',
        'exuberant',
        'exultant',
        'fabulous',
        'faded',
        'failing',
        'faint',
        'fair',
        'faithful',
        'fake',
        'fallacious',
        'false',
        'familiar',
        'famous',
        'fanatical',
        'fancy',
        'fantastic',
        'far',
        'far-flung',
        'far-off',
        'faraway',
        'fascinated',
        'fast',
        'fat',
        'fatal',
        'fatherly',
        'faulty',
        'favorable',
        'favorite',
        'fearful',
        'fearless',
        'feeble',
        'feigned',
        'feisty',
        'feline',
        'female',
        'feminine',
        'fertile',
        'festive',
        'few',
        'fickle',
        'fierce',
        'filthy',
        'fine',
        'finicky',
        'finished',
        'firm',
        'first',
        'firsthand',
        'fitting',
        'fixed',
        'flagrant',
        'flaky',
        'flamboyant',
        'flashy',
        'flat',
        'flawed',
        'flawless',
        'flickering',
        'flimsy',
        'flippant',
        'floppy',
        'flowery',
        'fluffy',
        'fluid',
        'flustered',
        'fluttering',
        'foamy',
        'focused',
        'fond',
        'foolhardy',
        'foolish',
        'forceful',
        'foregoing',
        'forgetful',
        'forked',
        'formal',
        'forsaken',
        'forthright',
        'fortunate',
        'fragile',
        'fragrant',
        'frail',
        'frank',
        'frantic',
        'frayed',
        'free',
        'freezing',
        'frequent',
        'fresh',
        'fretful',
        'friendly',
        'frightened',
        'frightening',
        'frigid',
        'frilly',
        'frivolous',
        'frizzy',
        'front',
        'frosty',
        'frothy',
        'frozen',
        'frugal',
        'fruitful',
        'frustrating',
        'full',
        'fumbling',
        'functional',
        'funny',
        'furry',
        'furtive',
        'fussy',
        'future',
        'futuristic',
        'fuzzy',
        'gabby',
        'gainful',
        'gamy',
        'gaping',
        'gargantuan',
        'garrulous',
        'gaseous',
        'gaudy',
        'gay',
        'general',
        'generous',
        'gentle',
        'genuine',
        'ghastly',
        'giant',
        'giddy',
        'gifted',
        'gigantic',
        'giving',
        'glamorous',
        'glaring',
        'glass',
        'gleaming',
        'gleeful',
        'glib',
        'glistening',
        'glittering',
        'gloomy',
        'glorious',
        'glossy',
        'glum',
        'godly',
        'golden',
        'good',
        'good-natured',
        'goofy',
        'gorgeous',
        'graceful',
        'gracious',
        'grand',
        'grandiose',
        'granular',
        'grateful',
        'gratis',
        'grave',
        'gray',
        'greasy',
        'great',
        'greedy',
        'green',
        'gregarious',
        'grey',
        'grieving',
        'grim',
        'grimy',
        'gripping',
        'grizzled',
        'groovy',
        'gross',
        'grotesque',
        'grouchy',
        'grounded',
        'growing',
        'growling',
        'grown',
        'grubby',
        'gruesome',
        'grumpy',
        'guarded',
        'guiltless',
        'guilty',
        'gullible',
        'gummy',
        'gusty',
        'guttural',
        'habitual',
        'hairy',
        'half',
        'hallowed',
        'halting',
        'handmade',
        'handsome',
        'handy',
        'hanging',
        'hapless',
        'happy',
        'happy-go-lucky',
        'hard',
        'hard-to-find',
        'harebrained',
        'harmful',
        'harmless',
        'harmonious',
        'harsh',
        'hasty',
        'hateful',
        'haunting',
        'heady',
        'healthy',
        'heartbreaking',
        'heartfelt',
        'hearty',
        'heavenly',
        'heavy',
        'hefty',
        'hellish',
        'helpful',
        'helpless',
        'hesitant',
        'hidden',
        'hideous',
        'high',
        'high-level',
        'high-pitched',
        'highfalutin',
        'hilarious',
        'hissing',
        'historical',
        'hoarse',
        'holistic',
        'hollow',
        'homeless',
        'homely',
        'honest',
        'honorable',
        'honored',
        'hopeful',
        'horrible',
        'horrific',
        'hospitable',
        'hot',
        'huge',
        'hulking',
        'humble',
        'humdrum',
        'humiliating',
        'humming',
        'humongous',
        'humorous',
        'hungry',
        'hurried',
        'hurt',
        'hurtful',
        'hushed',
        'husky',
        'hypnotic',
        'hysterical',
        'icky',
        'icy',
        'ideal',
        'idealistic',
        'identical',
        'idiotic',
        'idle',
        'idolized',
        'ignorant',
        'ill',
        'ill-fated',
        'ill-informed',
        'illegal',
        'illiterate',
        'illustrious',
        'imaginary',
        'imaginative',
        'immaculate',
        'immaterial',
        'immediate',
        'immense',
        'imminent',
        'impartial',
        'impassioned',
        'impeccable',
        'imperfect',
        'imperturbable',
        'impish',
        'impolite',
        'important',
        'imported',
        'impossible',
        'impractical',
        'impressionable',
        'impressive',
        'improbable',
        'impure',
        'inborn',
        'incandescent',
        'incomparable',
        'incompatible',
        'incompetent',
        'incomplete',
        'inconclusive',
        'inconsequential',
        'incredible',
        'indelible',
        'indolent',
        'industrious',
        'inexpensive',
        'inexperienced',
        'infamous',
        'infantile',
        'infatuated',
        'inferior',
        'infinite',
        'informal',
        'innate',
        'innocent',
        'inquisitive',
        'insecure',
        'insidious',
        'insignificant',
        'insistent',
        'instinctive',
        'instructive',
        'insubstantial',
        'intelligent',
        'intent',
        'intentional',
        'interesting',
        'internal',
        'international',
        'intrepid',
        'intrigued',
        'invincible',
        'irate',
        'ironclad',
        'irresponsible',
        'irritable',
        'irritating',
        'itchy',
        'jaded',
        'jagged',
        'jam-packed',
        'jaunty',
        'jazzy',
        'jealous',
        'jittery',
        'jobless',
        'joint',
        'jolly',
        'jovial',
        'joyful',
        'joyous',
        'jubilant',
        'judicious',
        'juicy',
        'jumbled',
        'jumbo',
        'jumpy',
        'junior',
        'juvenile',
        'kaleidoscopic',
        'kaput',
        'keen',
        'key',
        'kind',
        'kindhearted',
        'klutzy',
        'knobby',
        'knotty',
        'knowing',
        'knowledgeable',
        'known',
        'kooky',
        'kosher',
        'labored',
        'lackadaisical',
        'lacking',
        'lame',
        'lamentable',
        'languid',
        'lanky',
        'large',
        'last',
        'lasting',
        'late',
        'laughable',
        'lavish',
        'lawful',
        'lazy',
        'leading',
        'leafy',
        'lean',
        'learned',
        'left',
        'legal',
        'legitimate',
        'lethal',
        'level',
        'lewd',
        'light',
        'lighthearted',
        'likable',
        'like',
        'likeable',
        'likely',
        'limited',
        'limp',
        'limping',
        'linear',
        'lined',
        'liquid',
        'literate',
        'little',
        'live',
        'lively',
        'livid',
        'living',
        'loathsome',
        'lone',
        'lonely',
        'long',
        'long-term',
        'longing',
        'loose',
        'lopsided',
        'lost',
        'loud',
        'loutish',
        'lovable',
        'lovely',
        'loving',
        'low',
        'lowly',
        'loyal',
        'lucky',
        'ludicrous',
        'lumbering',
        'luminous',
        'lumpy',
        'lush',
        'lustrous',
        'luxuriant',
        'luxurious',
        'lying',
        'lyrical',
        'macabre',
        'macho',
        'mad',
        'maddening',
        'made-up',
        'magenta',
        'magical',
        'magnificent',
        'majestic',
        'major',
        'makeshift',
        'male',
        'malicious',
        'mammoth',
        'maniacal',
        'many',
        'marked',
        'married',
        'marvelous',
        'masculine',
        'massive',
        'material',
        'materialistic',
        'mature',
        'meager',
        'mealy',
        'mean',
        'measly',
        'meaty',
        'medical',
        'mediocre',
        'medium',
        'meek',
        'melancholy',
        'mellow',
        'melodic',
        'melted',
        'memorable',
        'menacing',
        'merciful',
        'mere',
        'merry',
        'messy',
        'metallic',
        'mighty',
        'mild',
        'military',
        'milky',
        'mindless',
        'miniature',
        'minor',
        'minty',
        'minute',
        'miscreant',
        'miserable',
        'miserly',
        'misguided',
        'mistaken',
        'misty',
        'mixed',
        'moaning',
        'modern',
        'modest',
        'moist',
        'moldy',
        'momentous',
        'monstrous',
        'monthly',
        'monumental',
        'moody',
        'moral',
        'mortified',
        'motherly',
        'motionless',
        'mountainous',
        'muddled',
        'muddy',
        'muffled',
        'multicolored',
        'mundane',
        'murky',
        'mushy',
        'musty',
        'mute',
        'muted',
        'mysterious',
        'naive',
        'nappy',
        'narrow',
        'nasty',
        'natural',
        'naughty',
        'nauseating',
        'nautical',
        'near',
        'neat',
        'nebulous',
        'necessary',
        'needless',
        'needy',
        'negative',
        'neglected',
        'negligible',
        'neighboring',
        'neighborly',
        'nervous',
        'new',
        'next',
        'nice',
        'nifty',
        'nimble',
        'nippy',
        'nocturnal',
        'noiseless',
        'noisy',
        'nonchalant',
        'nondescript',
        'nonsensical',
        'nonstop',
        'normal',
        'nostalgic',
        'nosy',
        'notable',
        'noted',
        'noteworthy',
        'novel',
        'noxious',
        'null',
        'numb',
        'numberless',
        'numerous',
        'nutritious',
        'nutty',
        'oafish',
        'obedient',
        'obeisant',
        'obese',
        'oblivious',
        'oblong',
        'obnoxious',
        'obscene',
        'obsequious',
        'observant',
        'obsolete',
        'obtainable',
        'obvious',
        'occasional',
        'oceanic',
        'odd',
        'oddball',
        'offbeat',
        'offensive',
        'official',
        'oily',
        'old',
        'old-fashioned',
        'omniscient',
        'onerous',
        'only',
        'open',
        'opposite',
        'optimal',
        'optimistic',
        'opulent',
        'orange',
        'orderly',
        'ordinary',
        'organic',
        'original',
        'ornate',
        'ornery',
        'ossified',
        'outgoing',
        'outlandish',
        'outlying',
        'outrageous',
        'outstanding',
        'oval',
        'overconfident',
        'overcooked',
        'overdue',
        'overengineered',
        'overjoyed',
        'overlooked',
        'overrated',
        'overt',
        'overwrought',
        'painful',
        'painstaking',
        'palatable',
        'pale',
        'paltry',
        'panicky',
        'panoramic',
        'parallel',
        'parched',
        'parsimonious',
        'partial',
        'passionate',
        'past',
        'pastel',
        'pastoral',
        'pathetic',
        'peaceful',
        'penitent',
        'peppery',
        'perfect',
        'perfumed',
        'periodic',
        'perky',
        'permissible',
        'perpetual',
        'perplexed',
        'personal',
        'pertinent',
        'pesky',
        'pessimistic',
        'petite',
        'petty',
        'phobic',
        'phony',
        'physical',
        'picayune',
        'piercing',
        'pink',
        'piquant',
        'pitiful',
        'placid',
        'plain',
        'plaintive',
        'plant',
        'plastic',
        'plausible',
        'playful',
        'pleasant',
        'pleased',
        'pleasing',
        'plucky',
        'plump',
        'plush',
        'pointed',
        'pointless',
        'poised',
        'polished',
        'polite',
        'political',
        'pompous',
        'poor',
        'popular',
        'portly',
        'posh',
        'positive',
        'possessive',
        'possible',
        'potable',
        'powerful',
        'powerless',
        'practical',
        'precious',
        'premium',
        'present',
        'prestigious',
        'pretty',
        'previous',
        'pricey',
        'prickly',
        'primary',
        'prime',
        'pristine',
        'private',
        'prize',
        'probable',
        'productive',
        'profitable',
        'profuse',
        'proper',
        'protective',
        'proud',
        'prudent',
        'psychedelic',
        'psychotic',
        'public',
        'puffy',
        'pumped',
        'punctual',
        'pungent',
        'puny',
        'pure',
        'purple',
        'purring',
        'pushy',
        'putrid',
        'puzzled',
        'puzzling',
        'quack',
        'quaint',
        'qualified',
        'quarrelsome',
        'quarterly',
        'queasy',
        'querulous',
        'questionable',
        'quick',
        'quick-witted',
        'quickest',
        'quiet',
        'quintessential',
        'quirky',
        'quixotic',
        'quizzical',
        'rabid',
        'racial',
        'radiant',
        'ragged',
        'rainy',
        'rambunctious',
        'rampant',
        'rapid',
        'rare',
        'rash',
        'raspy',
        'ratty',
        'raw',
        'ready',
        'real',
        'realistic',
        'reasonable',
        'rebel',
        'recent',
        'receptive',
        'reckless',
        'recondite',
        'rectangular',
        'red',
        'redundant',
        'reflecting',
        'reflective',
        'regal',
        'regular',
        'reliable',
        'relieved',
        'remarkable',
        'reminiscent',
        'remorseful',
        'remote',
        'repentant',
        'repulsive',
        'required',
        'resolute',
        'resonant',
        'respectful',
        'responsible',
        'responsive',
        'revolving',
        'rewarding',
        'rhetorical',
        'rich',
        'right',
        'righteous',
        'rightful',
        'rigid',
        'ringed',
        'ripe',
        'ritzy',
        'roasted',
        'robust',
        'romantic',
        'roomy',
        'rosy',
        'rotating',
        'rotten',
        'rotund',
        'rough',
        'round',
        'rowdy',
        'royal',
        'rubbery',
        'ruddy',
        'rude',
        'rundown',
        'runny',
        'rural',
        'rustic',
        'rusty',
        'ruthless',
        'sable',
        'sad',
        'safe',
        'salty',
        'same',
        'sandy',
        'sane',
        'sarcastic',
        'sardonic',
        'sassy',
        'satisfied',
        'satisfying',
        'savory',
        'scaly',
        'scandalous',
        'scant',
        'scarce',
        'scared',
        'scary',
        'scattered',
        'scented',
        'scholarly',
        'scientific',
        'scintillating',
        'scornful',
        'scratchy',
        'scrawny',
        'screeching',
        'second',
        'second-hand',
        'secondary',
        'secret',
        'secretive',
        'sedate',
        'seemly',
        'selective',
        'self-assured',
        'self-reliant',
        'selfish',
        'sentimental',
        'separate',
        'serene',
        'serious',
        'serpentine',
        'several',
        'severe',
        'shabby',
        'shadowy',
        'shady',
        'shaggy',
        'shaky',
        'shallow',
        'shameful',
        'shameless',
        'sharp',
        'shimmering',
        'shiny',
        'shivering',
        'shocked',
        'shocking',
        'shoddy',
        'short',
        'short-term',
        'showy',
        'shrill',
        'shut',
        'shy',
        'sick',
        'silent',
        'silky',
        'silly',
        'silver',
        'similar',
        'simple',
        'simplistic',
        'sincere',
        'sinful',
        'single',
        'sizzling',
        'skeletal',
        'skillful',
        'skinny',
        'sleepy',
        'slight',
        'slim',
        'slimy',
        'slippery',
        'sloppy',
        'slow',
        'slushy',
        'small',
        'smarmy',
        'smart',
        'smelly',
        'smiling',
        'smoggy',
        'smooth',
        'smug',
        'snappy',
        'snarling',
        'sneaky',
        'sniveling',
        'snobbish',
        'snoopy',
        'snotty',
        'sociable',
        'soft',
        'soggy',
        'solid',
        'somber',
        'some',
        'sophisticated',
        'sordid',
        'sore',
        'sorrowful',
        'soulful',
        'soupy',
        'sour',
        'sparkling',
        'sparse',
        'special',
        'specific',
        'spectacular',
        'speedy',
        'spherical',
        'spicy',
        'spiffy',
        'spiky',
        'spirited',
        'spiritual',
        'spiteful',
        'splendid',
        'spooky',
        'spotless',
        'spotted',
        'spotty',
        'spry',
        'spurious',
        'squalid',
        'square',
        'squeaky',
        'squealing',
        'squeamish',
        'squiggly',
        'stable',
        'staid',
        'stained',
        'staking',
        'stale',
        'standard',
        'standing',
        'starchy',
        'stark',
        'starry',
        'statuesque',
        'steadfast',
        'steady',
        'steel',
        'steep',
        'stereotyped',
        'sticky',
        'stiff',
        'stimulating',
        'stingy',
        'stormy',
        'stout',
        'straight',
        'strange',
        'strict',
        'strident',
        'striking',
        'striped',
        'strong',
        'studious',
        'stunning',
        'stupendous',
        'stupid',
        'sturdy',
        'stylish',
        'subdued',
        'submissive',
        'subsequent',
        'substantial',
        'subtle',
        'suburban',
        'successful',
        'succinct',
        'succulent',
        'sudden',
        'sugary',
        'sulky',
        'sunny',
        'super',
        'superb',
        'superficial',
        'superior',
        'supportive',
        'supreme',
        'sure-footed',
        'surprised',
        'suspicious',
        'svelte',
        'swanky',
        'sweaty',
        'sweet',
        'sweltering',
        'swift',
        'sympathetic',
        'symptomatic',
        'synonymous',
        'taboo',
        'tacit',
        'tacky',
        'talented',
        'talkative',
        'tall',
        'tame',
        'tan',
        'tangible',
        'tangy',
        'tart',
        'tasteful',
        'tasteless',
        'tasty',
        'tattered',
        'taut',
        'tawdry',
        'tearful',
        'tedious',
        'teeming',
        'teeny',
        'teeny-tiny',
        'telling',
        'temporary',
        'tempting',
        'tender',
        'tense',
        'tenuous',
        'tepid',
        'terrible',
        'terrific',
        'tested',
        'testy',
        'thankful',
        'therapeutic',
        'thick',
        'thin',
        'thinkable',
        'third',
        'thirsty',
        'thorny',
        'thorough',
        'thoughtful',
        'thoughtless',
        'threadbare',
        'threatening',
        'thrifty',
        'thundering',
        'thunderous',
        'tidy',
        'tight',
        'tightfisted',
        'timely',
        'tinted',
        'tiny',
        'tired',
        'tiresome',
        'toothsome',
        'torn',
        'torpid',
        'total',
        'tough',
        'towering',
        'tragic',
        'trained',
        'tranquil',
        'trashy',
        'traumatic',
        'treasured',
        'tremendous',
        'triangular',
        'tricky',
        'trifling',
        'trim',
        'trite',
        'trivial',
        'troubled',
        'truculent',
        'true',
        'trusting',
        'trustworthy',
        'trusty',
        'truthful',
        'tubby',
        'turbulent',
        'twin',
        'typical',
        'ubiquitous',
        'ugliest',
        'ugly',
        'ultimate',
        'ultra',
        'unable',
        'unaccountable',
        'unarmed',
        'unaware',
        'unbecoming',
        'unbiased',
        'uncomfortable',
        'uncommon',
        'unconscious',
        'uncovered',
        'understanding',
        'understated',
        'understood',
        'undesirable',
        'unequal',
        'unequaled',
        'uneven',
        'unfinished',
        'unfit',
        'unfolded',
        'unfortunate',
        'unhappy',
        'unhealthy',
        'uniform',
        'unimportant',
        'uninterested',
        'uninteresting',
        'unique',
        'united',
        'unkempt',
        'unknown',
        'unlawful',
        'unlined',
        'unlucky',
        'unnatural',
        'unpleasant',
        'unrealistic',
        'unripe',
        'unruly',
        'unselfish',
        'unsightly',
        'unsteady',
        'unsuitable',
        'unsung',
        'untidy',
        'untimely',
        'untried',
        'untrue',
        'unused',
        'unusual',
        'unwelcome',
        'unwieldy',
        'unwitting',
        'unwritten',
        'upbeat',
        'uppity',
        'upright',
        'upset',
        'uptight',
        'urban',
        'usable',
        'used',
        'useful',
        'useless',
        'utilized',
        'utopian',
        'utter',
        'uttermost',
        'vacant',
        'vacuous',
        'vagabond',
        'vague',
        'vain',
        'valid',
        'valuable',
        'vapid',
        'variable',
        'various',
        'vast',
        'velvety',
        'venerated',
        'vengeful',
        'venomous',
        'verdant',
        'verifiable',
        'versed',
        'vexed',
        'vibrant',
        'vicious',
        'victorious',
        'vigilant',
        'vigorous',
        'villainous',
        'violent',
        'violet',
        'virtual',
        'virtuous',
        'visible',
        'vital',
        'vivacious',
        'vivid',
        'voiceless',
        'volatile',
        'voluminous',
        'voracious',
        'vulgar',
        'wacky',
        'waggish',
        'waiting',
        'wakeful',
        'wan',
        'wandering',
        'wanting',
        'warlike',
        'warm',
        'warmhearted',
        'warped',
        'wary',
        'wasteful',
        'watchful',
        'waterlogged',
        'watery',
        'wavy',
        'weak',
        'wealthy',
        'weary',
        'webbed',
        'wee',
        'weekly',
        'weepy',
        'weighty',
        'weird',
        'welcome',
        'well-documented',
        'well-groomed',
        'well-informed',
        'well-lit',
        'well-made',
        'well-off',
        'well-to-do',
        'well-worn',
        'wet',
        'which',
        'whimsical',
        'whirlwind',
        'whispered',
        'whispering',
        'white',
        'whole',
        'wholesale',
        'whopping',
        'wicked',
        'wide',
        'wide-eyed',
        'wiggly',
        'wild',
        'willing',
        'wilted',
        'winding',
        'windy',
        'winged',
        'wiry',
        'wise',
        'wistful',
        'witty',
        'wobbly',
        'woebegone',
        'woeful',
        'womanly',
        'wonderful',
        'wooden',
        'woozy',
        'wordy',
        'workable',
        'worldly',
        'worn',
        'worried',
        'worrisome',
        'worse',
        'worst',
        'worthless',
        'worthwhile',
        'worthy',
        'wrathful',
        'wretched',
        'writhing',
        'wrong',
        'wry',
        'xenophobic',
        'yawning',
        'yearly',
        'yellow',
        'yellowish',
        'yielding',
        'young',
        'youthful',
        'yummy',
        'zany',
        'zealous',
        'zesty',
        'zigzag',
        'zippy',
        'zonked',
        ]
